Subject: Re: [RFC] Disabling status hints in COMMIT_EDITMSG

From: Matthieu Moy <[email-masked]>
Date: Wed, 11 Sep 2013 10:05:14 +0200

Javier Domingo <[email-masked]> writes:

> IMHO, It is alright as it is.
>
> I have been using git for 4~ years now, and I still find very useful
> those lines. They are like a git status while committing, and it's the
> key to avoid accidental commits of objects or forgetting files in a
> commit.

Having the list of staged/unstaged/untracked is the key to that, and I'm
not planning on changing that. Having advices on how to change it
("run ... to ...") is another matter.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/